companion_proxy_client_free
companion_proxy_client_new
companion_proxy_client_start_service
companion_proxy_client_t
companion_proxy_device_event_cb_t
companion_proxy_error_t
companion_proxy_get_device_registry
companion_proxy_get_value_from_registry
companion_proxy_receive
companion_proxy_send
COMPANION_PROXY_SERVICE_NAME
companion_proxy_start_forwarding_service_port
companion_proxy_start_listening_for_devices
companion_proxy_stop_forwarding_service_port
companion_proxy_stop_listening_for_devices

## companion_proxy_stop_forwarding_service_port()

LIBIMOBILEDEVICE_API companion_proxy_error_t companion_proxy_stop_forwarding_service_port | ( | companion_proxy_client_t | client,
|  | uint16_t | remote_port )

Stop forwarding a service port between companion device and idevice.

See also
  companion_proxy_start_forwarding_service_port

Parameters

  client | The companion_proxy client
  remote_port | remote port

Returns
  COMPANION_PROXY_E_SUCCESS on success, or a COMPANION_PROXY_E_* error code otherwise.